#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-accountability
version:              1.10.0
visibility:           public
id:                   tamarin-prover-accountability-1.10.0-XqqooyaVxIIJ5HUaIAmzi
key:                  tamarin-prover-accountability-1.10.0-XqqooyaVxIIJ5HUaIAmzi
license:              LicenseRef-GPL
copyright:            (c) 2019-2021 Robert Künnemann, Kevin Morio & Yavor Ivanov
maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Kevin Morio <kevin.morio@cispa.de>,
    Yavor Ivanov <yavor.ivanov@cispa.de>

homepage:             https://tamarin-prover.github.io/
synopsis:             Library for accountability for the tamarin prover.
description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides support for accountability verification.

category:             Theorem Provers
abi:                  b65fe4d2ee5207a3a995ec86ca613f72
exposed:              True
exposed-modules:      Accountability Accountability.Generation
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/tamarin-prover-accountability-1.10.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/tamarin-prover-accountability-1.10.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tamarin-prover-accountability
hs-libraries:
    HStamarin-prover-accountability-1.10.0-XqqooyaVxIIJ5HUaIAmzi

depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA
    aeson-pretty-0.8.10-EhYclzbz2mD3aJsdm2RNMV base-4.16.4.0
    binary-0.8.9.0 bytestring-0.11.4.0 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O exceptions-0.10.4
    fclabels-2.0.5.1-C3faoELafFpByWZiIlwI0f mtl-2.2.2
    parallel-3.2.2.0-KgDyPHm89eYAjQsIhXthC1 parsec-3.1.15.0
    process-1.6.16.0 raw-strings-qq-1.1-VApnGDkS2kGDwmKDL5Udj
    safe-0.3.21-8EWvV5l6gQBAbLZPjhOEwa
    tamarin-prover-term-1.10.0-LGAlOVa72Ed34oXjlzJB2H
    tamarin-prover-theory-1.10.0-6fI07P5FSXbA0Gn0jRJfyO
    tamarin-prover-utils-1.10.0-LS54lPLu8gW1K9evT36WM1 text-1.2.5.0
    transformers-0.5.6.2 uniplate-1.6.13-IbA5Xf5dLuC3osf2n4M6d2

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-accountability/html/tamarin-prover-accountability.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-accountability/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

